/*/////////////////////////////////////////////////////////////
	INDEX
	- HEADER
		- TOP HEADER
		- NAV HEADER
	- CONTENT
		- FORMS
			- PROGRESS BAR FILES
			- FORM MESSAGES STYLE
		- PART 1
			- AVVIA NUOVA RICHIESTA
			- VERIFICA STATO RICHIESTA
		- FORMS
	- FOOTER
////////////////////////////////////////////////////////////*/

/*/////////////////////////////////////////////////////////////
	HEADER
////////////////////////////////////////////////////////////*/
/************************************************************
	TOP HEADER
*/
#top-header {
  text-align: right;
  background-color: #f9f9f9;
  font-size: 12px;
  box-shadow: 0px -3px 10px 0px rgb(0 0 0 / 10%) inset;
  z-index: 10;
}
#top-header .dropdown {
  display: inline-block;
  text-align: center;
  min-width: 100px;
}
#top-header .dropdown button.dropdown-toggle {
}
#top-header .dropdown button.dropdown-toggle span {
}
#top-header .dropdown .dropdown-menu {
}
#top-header .dropdown .dropdown-menu li {
}
#top-header .dropdown .dropdown-menu li a {
}
#top-header .dropdown ul.dropdown-menu.show {
}
#top-header .dropdown ul.dropdown-menu.show li {
}
#top-header .dropdown ul.dropdown-menu.show li a {
  color: #000;
}
#top-header .dropdown ul.dropdown-menu.show {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top: 0;
  margin-top: -2px !important;
  background-color: #f5f5f5;
  box-shadow: none;
  border: 1px solid #ccc;
  border-top: 1px solid #f5f5f5;
  z-index: 99999;
  border-radius: 0 0 3px 3px;
}
#top-header .dropdown ul.dropdown-menu.show li {
  padding: 0px 10px 5px 10px;
}
#top-header .dropdown ul.dropdown-menu.show li a {
  line-height: 22px;
  text-decoration: none;
  padding: 3px 5px;
  text-align: left;
  font-size: 12px;
}
#top-header .dropdown ul.dropdown-menu.show li:hover a {
  color: #0069b4;
}
#top-header .dropdown:hover {
}
#top-header .dropdown:hover button.dropdown-toggle {
}
#top-header .dropdown:hover button.dropdown-toggle span {
}
#top-header .dropdown:hover ul.dropdown-menu {
}
#top-header .dropdown:hover ul.dropdown-menu li {
}
#top-header .dropdown:hover ul.dropdown-menu li a {
}
#top-header .dropdown:hover ul.dropdown-menu:hover {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li a {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li a:hover {
}
#top-header .dropdown > a {
  border: 0;
  text-transform: unset;
  background-color: transparent;
  font-size: 12px;
  width: 100%;
  text-align: left;
  font-weight: 500;
  font-family: 'Raleway';
  text-decoration: none;
  color: #111;
  padding: 10px;
}
#top-header .dropdown:hover > a {
}
#top-header .dropdown:hover > a:hover {
}
/************************************************************
	NAV
*/
#menu-header {
}
#menu-header > .container-fluid {
}
#menu-header > .container-fluid > .row {
}
#menu-header > .container-fluid > .row .layout-column.logo {
}
#menu-header > .container-fluid > .row .layout-column.logo .addon-box {
}
#menu-header > .container-fluid > .row .layout-column.logo .addon-box a {
}
#menu-header > .container-fluid > .row .layout-column.logo .addon-box a img {
  width: 100%;
  max-width: 230px;
}
#menu-header > .container-fluid > .row .layout-column.logo .addon-box a:hover {
}
#menu-header > .container-fluid > .row .layout-column.logo .addon-box a:hover img {
  width: 100%;
  max-width: 230px;
}
#menu-header > .container-fluid > .row .layout-column.megamenu {
  background-color: transparent !important;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn {
  padding-left: 0;
  padding-right: 0;
  border: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  /*transition-timing-function: ease-in;*/
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn i {
  color: #000;
  font-size: 28px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn-close {
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 101;
  color: #fff;
  width: 100%;
  text-align: left;
  background: #0d0d0d;
  padding: 10px 48px;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn-close:after {
  background: rgba(0, 0, 0, 0) url(https://www.vultech.it/themes/jms_fluent/assets/img/icon/icon_close.png) no-repeat scroll 0 0;
  content: ' ';
  height: 24px;
  position: absolute;
  right: 20px;
  top: 13px;
  width: 24px;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn:hover {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .mobile-btn:hover i {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content {
  display: flex;
  width: 100%;
  justify-content: center;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item a.nav-link {
  font-size: 16px;
  font-family: 'Neue Einstellung';
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  color: #000;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item a.nav-link:hover,
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item a.nav-link.active {
  color: #009fe3;
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover a.nav-link {
}
#menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover a.nav-link:hover {
}

#menu-header > .container-fluid > .row .layout-column.module_group .addon-box {
  display: flex;
  height: 100%;
}
#menu-header > .container-fluid > .row .layout-column.module_group .addon-box a {
  margin: auto 0 auto auto;
}
#menu-header > .container-fluid > .row .layout-column.module_group .addon-box a i {
  font-size: 24px;
  color: #000;
}
#menu-header > .container-fluid > .row .layout-column.module_group .addon-box a:hover {
}
#menu-header > .container-fluid > .row .layout-column.module_group .addon-box a:hover i {
  color: #0069b4;
}
/*/////////////////////////////////////////////////////////////
	CONTENT
////////////////////////////////////////////////////////////*/
.line {
  position: relative;
  margin-bottom: 10px !important;
}
.line:after {
  content: '';
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #009de0;
}
/************************************************************
	FORMS
*/
.form-row.error {
  border: 2px dashed #bd1414;
  padding: 5px;
}
.form-row p {
  margin-bottom: 0;
}
.avviso p {
  background-color: rgb(189 20 20 / 8%);
  margin-top: 10px;
  padding: 10px 10px;
  font-weight: 600;
}
.custom-file-label::after {
  content: 'Cerca';
}
.overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
  clear: both;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 999999999999999;
}
@keyframes ldio-dub3m46qgm-1 {
  0% {
    top: 58.211999999999996px;
    height: 114.57600000000001px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
@keyframes ldio-dub3m46qgm-2 {
  0% {
    top: 63.58275px;
    height: 103.8345px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
@keyframes ldio-dub3m46qgm-3 {
  0% {
    top: 68.95349999999999px;
    height: 93.09300000000002px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
.ldio-dub3m46qgm div {
  position: absolute;
  width: 36.96px;
}
.ldio-dub3m46qgm div:nth-child(1) {
  left: 39.27px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-1 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.19607843137254902s;
}
.ldio-dub3m46qgm div:nth-child(2) {
  left: 97.02px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-2 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.09803921568627451s;
}
.ldio-dub3m46qgm div:nth-child(3) {
  left: 154.77px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-3 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: undefineds;
}

.loadingio-spinner-pulse-x7n7et7ufz {
  width: 231px;
  height: 231px;
  display: inline-block;
  overflow: hidden;
  margin: auto;
}
.ldio-dub3m46qgm {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-dub3m46qgm div {
  box-sizing: content-box;
}
/* generated by https://loading.io/ */
.percent {
  position: absolute;
  display: block;
  top: 3px;
  left: 50%;
  margin-left: -21px;
  font-size: 16px;
  font-family: inherit;
  font-weight: bold;
  color: #ffffff;
  /* text-shadow: 1px 1px 2px rgba(0,0,0,0.3); */
}
.msg {
  text-align: center;
  padding: 0;
  height: 0;
  border: 0;
  position: relative;
  overflow: hidden;
  font-size: 1.5rem;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
}
.msg.success .container,
.msg.failed .container {
  /* padding: 15px */
}
.msg p {
  font-size: 1rem;
  line-height: 1.6rem;
  margin: auto;
}
.msg i {
  position: absolute;
  right: 10px;
  top: 5px;
}
.msg.success {
  border-color: #629662;
  color: #5f9e5b;
  padding: 20px;
  border: 1px solid;
}
.msg.failed {
  border-color: #a05050;
  color: #cc1212;
  padding: 20px;
  border: 1px solid;
}
.msg.failed,
.msg.success {
  background-color: #fff;
  height: auto;
}
/************************************************************
	GESTIONE RICHIESTA
*/
#gestione_richiesta {
  /* border-bottom: 2px solid#0069b4; */
}
#gestione_richiesta .content {
  max-width: 500px;
}
/************************************************************
	NUOVA RICHIESTA
*/
#stato_richiesta {
}
#stato_richiesta .content {
}
#stato_richiesta .content h1 {
}
#stato_richiesta .content p {
}
#nuova_richiesta .btn {
}
#dati_prodotto {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#info_modello .content {
  border: 1px solid #ced4da;
}
/************************************************************
	STATO RICHIESTA
*/
#stato_richiesta {
}
#stato_richiesta .content {
}
#stato_richiesta .content h1 {
}
#stato_richiesta .content p {
}
#stato_richiesta .content form {
}
#stato_richiesta .content form .form-row {
}
#stato_richiesta .content form .form-row .form-group {
}
#stato_richiesta .content form .form-row .form-group input {
  width: calc(100% - 55px);
  display: inline-block;
  height: 51px;
  background-color: transparent;
  border: 0;
  border-bottom: 2px solid #fff;
  color: #fff;
  border-radius: 0;
}
#stato_richiesta .content form .form-row .form-group input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}
#stato_richiesta .content form .form-row .form-group input::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#stato_richiesta .content form .form-row .form-group input:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
#stato_richiesta .content form .form-row .form-group input:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#stato_richiesta .content form .form-row .form-group label {
  margin-left: -4px;
  height: 50px;
  display: inline-block;
  width: 50px;
  background-color: transparent;
}
#stato_richiesta .content form .form-row .form-group label button {
  margin: 0;
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  background-color: transparent;
  border: 0;
  border-bottom: 2px solid #fff;
}
#stato_richiesta .content form .form-row .form-group label button i {
  margin: auto;
}
#stato_richiesta .content form .form-row .form-group label:hover button {
}
#stato_richiesta .content form .form-row .form-group label:hover button i {
}
/*///////////////////////////////////////////////////////////////////////
////////////           		   PAGINAZIONE      	         //////////*/
/*/////////////////////////////////////////////////////////////
	FOOTER
////////////////////////////////////////////////////////////*/
#footer {
  background-color: #0069b4;
  color: #fff;
  /* padding-top: 25px; */
  margin-top: auto;
}
#footer .logo img {
  max-width: 200px;
}
#footer .find-us {
  float: none;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0px;
  list-style: none;
}
#footer .find-us li {
  display: inline-block;
  margin: 10px;
}
#footer .find-us li i {
  color: #fff;
}
#footer .footer_bottom {
  /* border-top: 1px solid #e1e1e1; */
  padding: 22px 0;
}
#footer .footer_bottom p,
#footer .footer_bottom a {
  color: #fff;
  font-size: 13px;
  margin-bottom: 0;
  text-align: center;
}
#footer .footer_bottom p {
  padding-left: 25px;
  padding-right: 25px;
}
/************************************************************
	BACK TO TOP
*/
#back-to-top {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  bottom: 30px;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.12);
  color: #111;
  cursor: pointer;
  font-size: 20px;
  height: 48px;
  line-height: 47px;
  position: fixed;
  right: 30px;
  text-align: center;
  width: 48px;
  z-index: 9999;
  border: 1px solid #0069b4;
}
#back-to-top i {
  color: #0069b4;
}
/************************************************************
	COOKIE BAR
*/
#cookie-law-info-bar {
  width: 100%;
  position: fixed;
  top: 0px;
  box-shadow: 0 0 10px 0 #7a7a7a;
  background: #4f4f4f;
  z-index: 9999;
  font-size: 14px;
  line-height: 1.5em;
  font-family: arial;
  left: 0px;
  text-align: center;
  color: #fff;
  opacity: 1;
  padding: 15px 25px;
}
#cookie-law-info-bar a {
  display: inline-block;
  text-align: center;
  padding: 2px 5px;
  border-radius: 2px;
  color: #5c5c5c;
  background: #ededed;
  cursor: pointer;
  margin: 3px 5px;
}
